<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            font-family: sans-serif;
            box-sizing: border-box;
        }

        .container {
            display: flex;
            justify-content: center;
        }
        .card {
            width: 14em;
            border: 1px solid #ddd;
            box-shadow: 2px 2px 5px #ddd;
        }
        .card img { width: 100%; }
        .card p {
            margin:0;
            padding: 0.4em;
        }
        .tilt { transform: rotate(10deg); }


    </style>
</head>
<body>
    <h1>Transforms</h1>

    <h2>Tilted card</h2>
    <div class="container">
        <div class="card tilt">
            <img src="img/cats-medium.jpg" />
            <p>
                These are the two cats Ada and Groovy.
                Ada is the hairy one and Groovy is the older one.
            </p>
        </div>
    </div>

</body>
</html>